GEOS 3.3.4

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - m -

- makePrecise() : geos::geom::PrecisionModel
- matches() : geos::geom::IntersectionMatrix
- maximumPreciseValue : geos::geom::PrecisionModel
- merge() : geos::geomgraph::TopologyLocation , geos::geomgraph::Label
- mergeSymLabels() : geos::geomgraph::DirectedEdgeStar
- midPoint() : geos::geom::LineSegment
- MIN_BINARY_EXPONENT : geos::index::quadtree::IntervalSize
- minCoordinate() : geos::geom::CoordinateSequence
- MINIMUM_VALID_SIZE : geos::geom::LinearRing
- MinimumDiameter() : geos::algorithm::MinimumDiameter
- MOD2_BOUNDARY_RULE : geos::algorithm::BoundaryNodeRule
- MonotoneChain() : geos::index::chain::MonotoneChain
- MONOVALENT_ENDPOINT_BOUNDARY_RULE : geos::algorithm::BoundaryNodeRule
- MultiLineString() : geos::geom::MultiLineString
- MultiPoint() : geos::geom::MultiPoint
- MultiPolygon() : geos::geom::MultiPolygon
- MULTIVALENT_ENDPOINT_BOUNDARY_RULE : geos::algorithm::BoundaryNodeRule